body {
	margin: 0 0 20px 0;
	padding: 0;
	background: url(../images/fd_bot.gif) repeat-x #E3E2E2 left bottom;
	*background-color: #FFF;
} /*e2e2e2*/
div,span,a,td,input,select,textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6f7979;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

img {
	border: 0;
}

form {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
}
/*EST*/
.est_fd {
	width: 100%;
	background: url(../images/fd.gif) repeat-x left top;
	display: table;
}

.est {
	width: 945px;
	margin: auto;
}

.est td {
	vertical-align: top;
}

.est_col_esq {
	width: 138px;
	padding: 20px 0 5px;
}

.est_topo {
	display: block;
}

.est_topo_tabs {
	display: block;
	padding-top: 12px;
}

.est_hp_banner {
	display: block;
	margin-bottom: 5px;
	z-index: -1;
}

.est_hp_banner p {
	margin: 0;
	padding: 0;
}

.est_main {
	display: block;
	width: 807px;
}

.est_main_col_esq {
	float: left;
	width: 604px;
	margin-right: 5px;
}

.est_main_col_dir {
	float: left;
	width: 198px;
}

.est_main_col_dir p {
	margin: 0;
	padding: 0;
}

.pos_est_bot {
	display: table;
	margin: auto;
	text-align: center;
}

.est_bot {
	display: block;
	width: 807px;
	text-align: left;
	margin: 10px 0 0 138px;
	border-top: 1px solid #d8d9d9;
}

.moduletable {
	margin: 0;
	padding: 0;
}
/*COLUNA ESQUERDA*/
.pos_logo {
	display: block;
	width: 118px;
	padding: 0 0 31px 0;
	border-bottom: 0px solid #d8d9d9;
}

.moduletable_newsletter h3 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0099ab;
	margin: 0;
	padding: 0;
}

/*Newsletter*/
.acymailing_module {
	margin: 0 0 20px 0;
	padding: 0;
}

.acymailing_form {
	margin: 0;
	padding: 0;
}

.acymailing_form .button {
	width: 83px;
	background: url(../images/fd_bot_default.gif) no-repeat left top;
	border: 0;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
	margin-top: 5px;
}

.acymailing_form .inputbox {
	width: 110px;
	border: 1px solid #d8d9d9;
	background: #FFF;
	padding-left: 3px;
	margin-right: 2px;
}

.normalsublayout {
	margin: 0 0 0 0;
	padding: 0;
	text-align: left;
	font-weight: bold;
}

.normalsublayout input {
	display: block;
	width: 111px;
	border: 1px solid #d8d9d9;
	background: #FFF;
	padding-left: 3px;
	margin: 5px 0;
}

.normalsublayout div input.button {
	width: 83px;
	background: url(../images/fd_bot_default.gif) no-repeat left top;
	border: 0;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
}

/*MENU GERAL*/
.moduletable_menu {
	display: block;
	width: 118px;
}

.moduletable_menu h3 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0099ab;
	margin: 0;
	padding: 0;
}

.moduletable_menu ul.menu {
	margin: 10px 0 10px 0;
	padding: 0;
}

.moduletable_menu ul.menu li {
	margin: 0;
	list-style-type: none;
	background: url(../images/seta_az.gif) no-repeat left 6px;
	padding: 2px 0 2px 10px;
}

.moduletable_menu ul.menu li a {
	color: #6f7979;
	text-decoration: none;
}

.moduletable_menu ul.menu li a span:hover {
	color: #0099ab;
}
/*IDIOMAS*/
.moduletable_idiomas {
	display: block;
	padding: 15px 32px 15px;
	text-align: right;
}

.moduletable_idiomas ul {
	margin: 0;
	padding: 0;
}

.moduletable_idiomas ul li {
	list-style-type: none;
	padding-left: 0;
	display: inline;
}

.moduletable_idiomas ul li a {
	margin-left: 9px;
	text-decoration: none;
	color: #0099ab;
	text-transform: uppercase;
}

.moduletable_idiomas ul li a:hover {
	text-decoration: underline;
}

.moduletable_idiomas li#active_language a span {
	color: #0099ab;
	font-weight: bold;
}

.moduletable_idiomas li#active_language a:hover {
	text-decoration: none !important;
}
/*PESQUISA - Aumentar width em .pos_pesq para incluir links na barra pesquisa*/
.pos_pesq {
	float: right;
	width: 390px;
	text-align: right;
	line-height: 23px;
	padding-right: 32px;
}

.search .inputbox {
	width: 143px;
	border: 1px solid #d8d9d9;
	background: #FFF;
	padding-left: 3px;
	margin-right: 2px;
}

.search .button {
	width: 68px;
	background: url(../images/fd_pesquisa.gif) no-repeat left 2px;
	border: 0;
	height: 22px;
	cursor: pointer;
}
/*MODULO SEARCH*/
.searchform {
	margin: 0;
	padding: 0;
}

.componentheading_search {
	font-size: 28px;
	padding: 8px 0 16px 17px;
	border-bottom: 1px solid #D8d9d9;
	width: 587px;
	color: #00365a
}

.contentpaneopen_search {
	margin: 0px 0 10px;
	line-height: 23px;
	font-weight: bold;
}

.contentpaneopen_search .inputbox {
	width: 100px;
	border: 1px solid #d8d9d9;
	background: #FFF;
	padding-left: 3px;
	margin: 2px 3px 0px 2px;
	vertical-align: middle;
}

.contentpaneopen_search .button {
	width: 83px;
	background: url(../images/fd_bot_default.gif) no-repeat left 2px;
	border: 0;
	height: 22px;
	cursor: pointer;
	color: #6F7979;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.pos_serchpag {
	display: block;
}

.pos_serchpag div {
	float: right;
}

.pos_serchpag .inputbox {
	width: 100px;
	margin-right: 3px;
	border: 1px solid #d8d9d9;
}

.pesq_list {
	font-weight: normal;
}

.small_search {
	font-weight: bold;
	color: #0099ab;
}

.pesq_list a {
	text-decoration: none;
	color: #0099ab;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}

.pesq_list a:hover {
	text-decoration: underline;
}

.pesq_list_result {
	line-height: 13px;
	font-weight: normal;
}

.pos_pesq_list {
	display: block;
	padding-bottom: 10px;
	margin-top: 10px;
	border-bottom: 1px solid #d8d9d9;
}

.pesq_paginacao {
	display: block;
	text-align: right;
	padding-top: 10px;
	font-weight: normal;
}

.pesq_paginacao a {
	font-weight: bold;
}
/*MENU LINKS NO TOPO*/
.moduletable_toplinks {
	float: left;
}

ul.menu_toplinks {
	margin: 0;
	padding: 0;
}

.menu_toplinks li {
	list-style-type: none;
	display: inline;
	background: url(../images/seta_az.gif) no-repeat left 4px;
	padding: 0 0 0 6px;
	margin: 0 0 0 13px;
}

.menu_toplinks li a {
	text-decoration: none;
}

.menu_toplinks li a span:hover {
	color: #0099ab;
}

.txt_data {
	line-height: 23px;
	padding-left: 21px;
}
/*TABS*/
/*
.moduletable_nav ul{margin:0px;padding:0;}
.moduletable_nav ul li{list-style-type:none;display:inline;}
.moduletable_nav ul li a{float:left;width:109px;text-align:center;background:url(../images/tabs_top.gif) no-repeat left top;margin-right:2px;text-decoration:none;font-size:11px;font-weight:bold;padding:12px 0 11px 0;}
.moduletable_nav ul li a:hover{background:url(../images/tabs_top_on.gif) no-repeat left top;text-decoration:none;}
.moduletable_nav ul li #active_menu-nav{background:url(../images/tabs_top_in.gif) no-repeat left top;color:#FFF;}
*/
/*DESTAQUES HP*/
.dest_main_mod p {
	margin: 0;
	padding: 0;
}

.pos_tab_dest_hp {
	width: 603px;
	border: 0;
	margin: 15px 0 0;
	display: none;
}

.pos_tab_dest_hp td {
	vertical-align: top;
	padding-bottom: 15px;
}

.pos_tab_dest_hp td img {
	float: left;
	margin-right: 10px;
}

.tit_artg_hp {
	height: 24px;
	display: block;
	margin-bottom: 8px;
}

.tit_artg_hp span {
	float: left;
}

.tit_artg_hp .selo_ctesq {
	width: 6px;
	height: 24px;
	background: url(../images/selo_ctesq.gif) no-repeat left top;
}

.tit_artg_hp .selo_ctdir {
	width: 6px;
	height: 24px;
	background: url(../images/selo_ctdir.gif) no-repeat left top;
}

.tit_artg_hp .selo {
	background: #0099ab;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 24px;
}

.tit_artg_hp .selo a {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}

.tit_artg_hp .selo a:hover {
	text-decoration: underline;
}

.bot_smais {
	height: 20px;
	display: block;
	margin-top: 20px;
}

.bot_smais span {
	float: left;
}

.bot_smais .smais_ctesq {
	width: 6px;
	height: 20px;
	background: url(../images/bots_ctesq.gif) no-repeat left top;
}

.bot_smais .smais_ctdir {
	width: 6px;
	height: 20px;
	background: url(../images/bots_ctdir.gif) no-repeat left top;
}

.bot_smais .smais {
	background: url(../images/bots_fd.gif) repeat-x left top;
}

.bot_smais .smais a {
	color: #6f7979;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	text-transform: uppercase;
}

.bot_smais .smais a:hover {
	text-decoration: underline;
}
/*Footer*/
.moduletable_footer {
	display: block;
	width: 603px;
	padding-top: 10px;
}

.moduletable_footer p {
	margin: 0;
	padding: 0;
}

.moduletable_footer span {
	display: block;
	text-transform: uppercase;
	font-size: 9px;
	margin-top: 20px;
	font-family: verdana, arial;
	font-weight: bold;
}

.moduletable_footer h3 {
	color: #0099ab;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
/*STYLES INTERNOS*/
.moduletable_dest_dir {
	margin-top: 57px;
	display: block;
}

.contentheading {
	font-size: 28px;
	padding: 8px 0 16px 17px;
	border-bottom: 1px solid #D8d9d9;
	width: 591px;
	color: #00365a
}

.componentheading {
	font-size: 28px;
	padding: 8px 0 16px 17px;
	width: 591px;
	color: #00365a
}

.est_main_col_esq_stretch {
	display: block;
}

.est_main_col_esq_stretch  .contentheading {
	width: 807px;
}

.contentpaneopen p {
	margin: 10px 0;
}

.moduletable_prod_dir {
	padding-top: 57px;
	display: block;
}

.moduletable_prod_dir img {
	display: block;
	margin-bottom: 10px;
}

.moduletable_mod_reg {
	display: block;
	width: 200px;
}

/*REGISTO MyTT*/
.log {
	display: block;
	background: url(../images/fd_login.gif) no-repeat left top;
	padding: 22px 16px;
	height: 155px;
	width: 267px;
	margin-bottom: 20px;
}

.log input {
	display: block;
	width: 133px;
	border: 1px solid #d8d9d9;
	margin-bottom: 5px;
	padding-left: 3px;
}

.log input.botlog {
	display: block;
	background: url(../images/bot_entrar.gif) no-repeat left top;
	width: 54px;
	border: 0;
	height: 20px;
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 15px;
	padding-left: 8px;
}

.lk_seta {
	padding-left: 8px;
	text-decoration: none;
	background: url(../images/seta_az.gif) no-repeat left 4px;
}

.lk_seta:hover {
	text-decoration: underline;
}

.lk_seta2 {
	padding-left: 8px;
	text-decoration: none;
	background: url(../images/seta_az.gif) no-repeat left 4px;
	color: #0099ab;
	line-height: 18px;
}

.lk_seta2:hover {
	text-decoration: underline;
}

.log img {
	margin-bottom: 5px;
}

.componentheading_mytt {
	font-size: 28px;
	padding: 8px 0 17px 17px;
	width: 587px;
	color: #00365a;
}

.blog_mytt {
	display: none;
}
/*Módulo Registo Mytt*/
.moduletable_mytt_esq {
	width: 328px;
	padding: 0 0 20px 0;
	float: left;
}

#form-login {
	background: url(../images/fd_login.gif) no-repeat left;
	width: 299px;
	height: 199px;
}

#form-login fieldset {
	border: none;
}

#form-login-remember {
	display: none;
}

#form-login .input .button {
	display: block;
	background: url(../images/fd_bot_default_2.gif) no-repeat left top;
	width: 110px;
	border: 0;
	height: 20px;
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 15px;
	padding-left: 8px;
}

#form-login ul {
	display: none;
}

.componentheading_reg {
	font-size: 28px;
	padding: 8px 0 16px 17px;
	width: 591px;
	color: #00365a
}

#josForm .contentpane {
	border-top: 1px solid #D8d9d9;
	padding-top: 20px;
	padding-left: 8px;
}

.josForm {
	border-top: 1px solid #D8d9d9;
}

.moduletable_mytt_dir {
	width: 252px;
	border-top: 1px solid #d8d9d9;
	padding-top: 12px;
	float: left;
}

.moduletable_mytt_dir h3 {
	padding: 0 0 2px;
	margin: 0;
	color: #0099ab;
	font-weight: bold;
	font-size: 14px;
}

.log_resg ul {
	margin: 5px 0;
	padding: 0;
}

.log_resg li {
	padding: 2px 0 2px 11px;
	font-weight: normal;
	background: url(../images/bullet.gif) no-repeat left 6px;
	list-style-type: none;
}

.log_resg input {
	width: 83px;
	background: url(../images/fd_bot_default.gif) no-repeat left top;
	border: 0;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
	margin-bottom: 15px;
}

.log_resg .bt_reg {
	width: 100px;
	height: 42px;
	background: url(../images/fd_bot_default.gif) no-repeat left top;
	border: 0;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
	margin-bottom: 15px;
}

.lks_new_client ul {
	margin: 5px 0;
	padding: 0;
}

.lks_new_client li {
	padding: 2px 0 2px 11px;
	font-weight: normal;
	background: url(../images/seta_az.gif) no-repeat left 6px;
	list-style-type: none;
}

.lks_new_client li a {
	text-decoration: none;
}

.lks_new_client li a:hover {
	text-decoration: underline;
	color: #0099ab;
}

.mod_under_content {
	display: block;
}

/*MAPA DO SITE*/
.xmap div.componentheading {
	font-size: 28px;
	padding: 8px 0 16px 10px;
	border-bottom: 1px solid #D8d9d9;
	width: 587px;
	color: #00365a
}

.xmap ul.level_0 {
	margin: 0;
	padding: 20px 0px 0px 30px;
}

.xmap ul.level_0 li {
	margin: 0;
	list-style-type: none;
	background: url(../images/seta_az_menu.gif) no-repeat left 3px;
	padding: 1px 0px 3px 10px;
}

.xmap ul.level_0 li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #6f7979;
	font-weight: bold;
}

.xmap ul.level_0 li a:hover {
	text-decoration: underline;
	color: #0099ab;
}

.xmap ul.level_1 {
	margin: 0;
	padding: 0px 0px 0px 0px;
}

.xmap ul.level_1 li {
	margin: 0;
	list-style-type: none;
	background: url(../images/seta_az.gif) no-repeat left 6px;
	padding: 2px 0 2px 10px;
}

.xmap ul.level_1 li a {
	color: #0099ab;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
}

.xmap ul.level_1 li a:hover {
	text-decoration: underline;
}

/*NOTICIAS*/
.blog_news {
	margin: 0;
	padding: 0px 0px 5px;
}

.componentheading_news {
	font-size: 28px;
	padding: 8px 0 16px 17px;
	border-bottom: 1px solid #D8d9d9;
	width: 587px;
	color: #00365a;
	margin-bottom: 20px;
}

.contentheading_news {
	margin: 0;
	padding: 0px 0px 0px 10px;
	background: url(../images/seta_az.gif) no-repeat left 4px;
}

.contentheading_news  a {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0099ab;
}

.contentheading_news  a:hover {
	color: #6f7979;
}

.contentpagetitle_news {
	text-decoration: none;
}

.contentpaneopen_news {
	margin: 0;
	padding: 10px 10px 0px 10px;
}

.contentpagetitle_news:hover {
	color: #0099ab;
}

.blog_news  .contentpaneopen_news {
	margin: 0;
	padding: 0px 10px;
}

.blog_news  .contentpaneopen_news a.readon_news {
	text-decoration: none;
	display: block;
	width: 83px;
	background: url(../images/fd_bot_default.gif) no-repeat left top;
	border: 0;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
	padding: 3px 0px 0px 10px;
	margin: 10px 10px 0px 0px;
	float: right;
}

.blog_news  .contentpaneopen_news img {
	margin-right: 8px;
}

.noticias_paginacao {
	display: block;
	text-align: right;
	padding-top: 10px;
	font-weight: normal;
}

.noticias_paginacao a {
	font-weight: bold;
}

.not_total_pag {
	font-weight: bold;
	text-align: right;
	padding-right: 80px;
}

.moduletable_mod_reg_logout h3 {
	font-size: 11px;
	color: #0099AB;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 10px;
}

.moduletable_mod_reg_logout #form-login {
	background: none;
	width: 120px;
	height: 40px;
}

.moduletable_mod_reg_logout #form-login .button {
	height: 40px;
	width: 110px;
	background: url(../images/fd_bot_default_2.gif) no-repeat left top;
	border: 0;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
}

.moduletable_mod_reg_logout div {
	text-align: left;
}

/*Area Reservada*/
.bot_smais2 {
	height: 20px;
	display: block;
	margin-top: 20px;
}

.bot_smais2 span {
	float: left;
}

.bot_smais2 .smais2_ctesq {
	width: 6px;
	height: 20px;
	background: url(../images/bots_ctesq2.gif) no-repeat left top;
}

.bot_smais2 .smais2_ctdir {
	width: 6px;
	height: 20px;
	background: url(../images/bots_ctdir2.gif) no-repeat left top;
}

.bot_smais2 .smais2 {
	background: url(../images/bots_fd.gif) repeat-x left top;
}

.bot_smais2 .smais2 a {
	color: #6f7979;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	text-transform: uppercase;
}

.bot_smais2 .smais2 a:hover {
	text-decoration: underline;
}

.tit_areas_int {
	display: block;
	font-weight: bold;
	font-size: 14px;
	color: #0099ab;
	margin-top: 20px;
}

.pos_dest_tt {
	display: table;
	width: 100%;
	margin-top: 30px;
}

.pos_dest_tt_esq {
	background: url(/images/stories/Registados/fd_factura.jpg) no-repeat
		left top;
	width: 269px;
	height: 161px;
	float: left;
	margin: 0 25px 0 75px;
	padding: 15px;
}

.pos_dest_tt_dir {
	background: url(/images/stories/Registados/fd_dados_pessoais.jpg)
		no-repeat left top;
	width: 269px;
	height: 161px;
	padding: 15px;
	float: left;
}

.pos_dest_tt_posbot {
	display: block;
}

.pos_dest_tt_bot {
	background: url(/images/stories/Registados/fd_tit_sp.gif) no-repeat
		right top;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	color: #FFF;
	text-transform: uppercase;
	padding: 0 5px 0 0;
	float: left;
}

.pos_dest_tt_bot span {
	background: url(/images/stories/Registados/fd_tit_sp.gif) no-repeat left
		-30px;
	width: 7px;
	line-height: 7px;
	padding: 5px 0 5px 2px;
}

/*SPAM Protection*/
span.email_protect {
	unicode-bidi: bidi-override;
	direction: rtl;
}

/*TIT*/
.tit_1 {
	font-size: 13px;
	font-weight: bold;
	color: #0099ab;
}

.tit_1 a {
	font-size: 13px;
	font-weight: bold;
	color: #0099ab;
	text-decoration: none;
}

.tit_1 a:hover {
	text-decoration: underline;
}

.lk_1 {
	font-size: 11px;
	font-weight: bold;
	color: #0099ab;
	text-decoration: underline;
}

.lk_1:hover {
	text-decoration: none;
}

.acymailing_finaltext {
	display: block;
	padding-top: 5px;
}

.acymailing_finaltext a {
	color: #6f7979;
	text-decoration: none;
	background: url(../images/seta_az.gif) no-repeat left 6px;
	padding-left: 10px;
	padding-top: 2px;
}

.acymailing_finaltext a:hover {
	text-decoration: underline;
}

.pos_logout {
	padding: 60px 0 0 30px;
	display: block;
	background: url(/images/stories/Internos/tit_registo.gif) no-repeat 20px
		25px;
}

.moduletable_mytt_esq #form-login .button {
	height: 40px;
	width: 110px;
	background: url(../images/fd_bot_default_2.gif) no-repeat left top;
	border: 0;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
}

.moduletable_mod_reg_logout .pos_logout {
	padding: 0;
}

h1 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #0099ab;
}

h2 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #6f7979;
}

.spc_lks {
	padding: 10px 0 0px 20px;
	border-bottom: 1px solid #d8d9d9;
	display: block;
	width: 584px;
}

.spc_lks2 {
	padding: 5px 0 15px 20px;
}

.spc_lks3 {
	padding: 10px 0 0px 20px;
}

.tit_azb {
	color: #0099ab;
	font-weight: bold;
}

.tit_azb a {
	color: #0099ab;
	font-weight: bold;
	text-decoration: none;
}

.tit_azb a:hover {
	text-decoration: underline;
}

.tit_azb2 {
	color: #0099ab;
	font-weight: bold;
	font-size: 12px;
}

.txt_az10 {
	color: #0099ab;
	font-size: 10px;
}

.txt_az10 a {
	color: #0099ab;
	font-size: 10px;
	text-decoration: none;
}

.txt_az10 a:hover {
	text-decoration: underline;
}

.txt_azbi11 {
	color: #0099ab;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	line-height: 20px;
}

.txt_azb11 {
	color: #0099ab;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
}

.txt_azb11_2 {
	color: #0099ab;
	font-size: 11px;
	font-weight: bold;
}

.txt_azb11_2 a {
	color: #0099ab;
	text-decoration: none;
}

.txt_azb11_2 a:hover {
	text-decoration: underline;
}

.lk_seta3 {
	padding-left: 8px;
	text-decoration: none;
	background: url(../images/seta_az.gif) no-repeat left 4px;
	color: #0099ab;
	line-height: 18px;
	font-size: 11px;
	font-weight: bold;
}

.lk_seta3:hover {
	text-decoration: underline;
}

.lk_azb {
	text-decoration: none;
	color: #0099ab;
	font-weight: bold;
}

.lk_azb:hover {
	text-decoration: underline;
}

.tit_czb {
	color: #6f7979;
	font-weight: bold;
	font-size: 13px;
}

/*PLANOS DE PRECOS*/
.tab_planos_1 {
	border: 0;
	border-top: 1px solid #45b5c2;
	border-left: 1px solid #45b5c2;
}

.tab_planos_1 th {
	line-height: 25px;
	border-bottom: 1px solid #45b5c2;
	border-right: 1px solid #45b5c2;
	background: #0097a9;
	color: #FFF;
	text-align: left;
	font-size: 11px;
}

.tab_planos_1 td {
	line-height: 20px;
	border-bottom: 1px solid #45b5c2;
	border-right: 1px solid #45b5c2;
}

.tab_txt_esq {
	padding: 0 10px 0 5px;
}

.tab_txt_dir {
	padding: 0 5px 0 10px;
	text-align: right !important;
}

.tab_txt_center {
	padding: 0 5px 0 10px;
	text-align: center !important;
}

.tab_txt_th_center {
	font-size: 12px !important;
	text-align: center !important;
	background: #FFF !important;
	color: #01a5b9 !important;
}

.tab_planos_2 {
	border: 0;
	border-top: 1px solid #008999;
	border-left: 1px solid #008999;
}

.tab_planos_2 th {
	line-height: 25px;
	border-bottom: 1px solid #008999;
	border-right: 1px solid #008999;
	background: #01a5b9;
	color: #FFF;
	text-align: left;
	font-size: 11px;
}

.tab_planos_2 td {
	line-height: 20px;
	border-bottom: 1px solid #008999;
	border-right: 1px solid #008999;
}

.tab_planos_th_center {
	text-align: center !important;
	padding: 0 5px;
	line-height: 20px !important;
}

.contentpaneopen_news .createdate {
	color: #0099ab;
	padding-left: 10px;
}

.contentpaneopen_news .modifydate {
	display: none;
}

.article_column .contentpaneopen_news div.none {
	display: none;
}

.article_column .contentpaneopen_news table.none {
	display: none;
}
/*-----------ALTERACOES 2014 ----------------*/
@font-face {
	font-family: 'MyriadProRegular';
	src: url('myriadpro-regular-webfont.eot');
	src: url('myriadpro-regular-webfont.eot?iefix') format('eot'),
		url('myriadpro-regular-webfont.woff') format('woff'),
		url('myriadpro-regular-webfont.ttf') format('truetype'),
		url('myriadpro-regular-webfont.svg#webfontNGzJU0ab') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

img,iframe {
	border: 0;
}

a:hover,a:active,a:focus {
	outline: 0;
}

label {
	cursor: default;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/*Menu*/
.est {
	width: 946px;
	margin: 0 auto;
}

.menu_wrapper {
	width: 800px;
	height: 40px;
	margin-top: 90px;
	margin-left: 146px;
}

.menu_content {
	padding: 0;
	width: 807px;
}

.moduletable_nav ul {
	margin: 0;
	padding: 0;
}

.moduletable_nav li {
	margin: 0;
	padding: 0;
}

.moduletable_nav a {
	margin: 0;
	padding: 0;
}

.moduletable_nav ul {
	list-style: none;
}

.moduletable_nav a {
	text-decoration: none;
}

.moduletable_nav {
	/*height: 40px;*/
	width: 100%;
	line-height: normal;
	background-color: rgb(255, 255, 255);
	vertical-align: middle;
}
/*.moduletable_nav > ul { text-align:center; }*/
.moduletable_nav>ul>li {
	display: inline-block;
	margin-left: 5px;
	position: relative;
}

.moduletable_nav>ul>li>a {
	text-transform: uppercase;
	color: rgb(160, 160, 160);
	font-family: font-size :   14px;
	line-height: 40px;
	padding: 5px 18px;
	-webkit-transition: color .15s;
	-moz-transition: color .15s;
	-o-transition: color .15s;
	transition: color .15s;
}

.moduletable_nav>ul>li>a:hover {
	color: #049eb9;
	border-bottom: #049eb9 3px solid;
}

.moduletable_nav>ul>li.active>a {
	background-color: #049eb9;
	border-bottom: #049eb9 3px solid;
	color: #fff
}

.moduletable_nav>ul>li.active>a.home {
	border-bottom: none;
	text-indent: -999px
}

.moduletable_nav>ul>li.active>a>span {
	color: #fff;
}


.moduletable_nav>ul>li>ul {
	opacity: 0;
	visibility: hidden;
	text-align: center; background-color : rgb( 250, 250, 250);
	position: absolute;
	left: 50%;
	margin-left: -80px;
	width: 160px;
	-webkit-transition: all .3s .1s;
	-moz-transition: all .3s .1s;
	-o-transition: all .3s .1s;
	transition: all .3s .1s;
	-webkit-box-shadow: 0px 20px 30px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0px 20px 30px rgba(0, 0, 0, .4);
	box-shadow: 0px 20px 30px rgba(0, 0, 0, .4);
	background-color: rgb(250, 250, 250);
	background-color: rgb(250, 250, 250);
	position: absolute;
	left: 50%;
	margin-left: -80px;
	width: 160px;
	-webkit-transition: all .3s .1s;
	-moz-transition: all .3s .1s;
	-o-transition: all .3s .1s;
	transition: all .3s .1s;
	-webkit-box-shadow: 0px 20px 30px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0px 20px 30px rgba(0, 0, 0, .4);
	box-shadow: 0px 20px 30px rgba(0, 0, 0, .4);
	z-index:99;
}

.moduletable_nav>ul>li:hover a
{
	color: #049eb9;
	border-bottom: #049eb9 3px solid;
}

.moduletable_nav>ul>li:hover>ul>li>a
{
	color: #049eb9 !important;
	border-bottom: none;
} 

.moduletable_nav>ul>li:hover>ul {
	opacity: 1;
	top: 40px;
	visibility: visible;
}

.moduletable_nav>ul ul>li {
	position: relative;
}

.moduletable_nav ul ul a {
	/*color: #6f7979;*/
		color: #049eb9;
	font-size: 12px;
	background-color: rgb(255, 255, 255);
	padding: 5px 8px 7px 8px;
	display: block;
	-webkit-transition: background-color .1s;
	-moz-transition: background-color .1s;
	-o-transition: background-color .1s;
	transition: background-color .1s;
}

.moduletable_nav ul ul a:hover span {
		color: #049eb9;
}

.moduletable_nav ul ul a:hover {
	color: rgba(4, 158, 185, 1);
	text-decoration: underline;
}

.moduletable_nav ul ul ul {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: -16px;
	left: 206px;
	padding: 16px 0 20px 0;
	background-color: rgb(250, 250, 250);
	text-align: left;
	width: 160px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	-webkit-box-shadow: 0px 20px 30px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0px 20px 30px rgba(0, 0, 0, .4);
	box-shadow: 0px 20px 30px rgba(0, 0, 0, .4);
}

.moduletable_nav ul ul>li:hover>ul {
	opacity: 0;
	display:none;
	left: 196px;
	visibility: visible;
	color: rgba(4, 158, 185, 1);
}

.moduletable_nav ul ul a:hover {
	background-color: rgb(255, 255, 255);
	color: rgba(4, 158, 185, 1)
}

/* Link Homepage */
.item55 a {
	background: url(../images/menu_sprite.png) no-repeat top center #fff
		!important;
	text-indent: -9999px;
	color: rgba(255, 255, 255, 0);
	border-bottom: none !important;
}

.item55 a:hover {
	background: url(../images/menu_sprite.png) no-repeat scroll center top
		-25px #fff !important;
	color: rgba(255, 255, 255, 0);
}

.item55 a>span {
	display: none
}

.item55.active a {
	background: url(../images/menu_sprite.png) no-repeat scroll center top
		-25px #fff !important;
	color: rgba(255, 255, 255, 0);
}

/*MENU ESQUERDA*/
.moduletable_principal {
	display: block;
	width: 118px;
	margin-bottom: 10px;
}

.menu_principal {
	margin: 0;
	padding: 0;
}

.menu_principal li {
	margin: 0;
	list-style-type: none;
	border-bottom: 1px solid #d8d9d9;
	background: url(../images/seta_az_menu.gif) no-repeat left 8px;
	text-indent: 10px;
}

.menu_principal li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #6f7979;
	display: block;
	padding: 6px 0 4px 0;
	font-weight: bold;
}

.menu_principal li a span {
	display: block;
}

.menu_principal li a span:hover {
	text-decoration: none;
	color: #0099ab;
}

.menu_principal li.active a span {
	color: #0099ab;
}

/*Sub-MENU ESQUERDA*/
.menu_principal li.active ul {
	margin: 5px 0 10px 0;
	padding: 0;
}

.menu_principal li.active ul li {
	margin: 0;
	border: 0;
	background: url(../images/seta_az.gif) no-repeat left 6px;
	text-indent: 0;
	padding: 0 0 0 10px;
}

.menu_principal li.active ul li a {
	text-transform: none;
	font-weight: normal;
	color: #6f7979;
	padding: 2px 0 2px 0;
}

.menu_principal li.active ul li a span {
	color: #6f7979;
}

.menu_principal li.active ul li a span:hover {
	color: #0099ab;
	text-decoration: underline;
}



.moduletable_principal li#current.active>a>span
{
    color: #0099ab;
    /*font-weight: bold;*/    
}

.breadcrumb_wrapper {
	height: 25px;
	width: 806px;
	height: 20px;
	padding-top: 76px;
	margin-left: -7px;
}

.breadcrumbs {
	padding: 8px 0 10px 17px;
}

.breadcrumbs a {
	padding-right: 5px;
	padding-left: 5px;
}

.breadcrumbs a:first-child {
	padding-left: 0;
}

.moduletable_principal ul#_principal.menu_principal li {
	display: none;
}

.moduletable_principal ul#_principal.menu_principal li.active.parent li {
	display: block;
}

.moduletable_principal ul#_principal.menu_principal li.active {
	display: block;
}